# syn-menu-label

## Summary

Menu labels are used to describe a group of menu items.

## Documentation

- [Component Documentation](https://synergy-design-system.github.io/?path=/docs/components-syn-menu-label--docs)
- [Figma Examples](https://www.figma.com/file/bZFqk9urD3NlghGUKrkKCR/Synergy-Digital-Design-System?type=design&node-id=41203-427127)
- [Figma Component](https://www.figma.com/design/bZFqk9urD3NlghGUKrkKCR/Synergy-Digital-Design-System?node-id=10666-9080)

## Class Information

- **Tag Name:** `syn-menu-label`
- **Import Example:** `import SynMenuLabel from '@synergy-design-system/components/components/menu-label/menu-label.js';`

## Usage Information

- **Status:** stable
- **Since:** 1.12.0

## Available Slots

- `(default)`: The menu label's content.

## Available CSS Parts

- `base`: The component's base wrapper.
- `divider`: The divider that is displayed above the content
- `label`: The label that is displayed below the divider

## Dependencies

- `syn-divider`
